.p-005 {
    padding: 0.5rem;
}
.pt-005 {
    padding-top: 0.5rem;
}
.pl-005 {
    padding-left: 0.5rem;
}
.pr-005 {
    padding-right: 0.5rem;
}
.pb-005 {
    padding-bottom: 0.5rem;
}
.ptb-005 {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.plr-005 {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

.p-010 {
    padding: 1rem;
}
.pt-010 {
    padding-top: 1rem;
}
.pl-010 {
    padding-left: 1rem;
}
.pr-010 {
    padding-right: 1rem;
}
.pb-010 {
    padding-bottom: 1rem;
}
.ptb-010 {
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.plr-010 {
    padding-left: 1rem;
    padding-right: 1rem;
}

.p-015 {
    padding: 1.5rem;
}
.pt-015 {
    padding-top: 1.5rem;
}
.pl-015 {
    padding-left: 1.5rem;
}
.pr-015 {
    padding-right: 1.5rem;
}
.pb-015 {
    padding-bottom: 1.5rem;
}
.ptb-015 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}
.plr-015 {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
}

.p-020 {
    padding: 2rem;
}
.pt-020 {
    padding-top: 2rem;
}
.pl-020 {
    padding-left: 2rem;
}
.pr-020 {
    padding-right: 2rem;
}
.pb-020 {
    padding-bottom: 2rem;
}
.ptb-020 {
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.plr-020 {
    padding-left: 2rem;
    padding-right: 2rem;
}

.p-025 {
    padding: 2.5rem;
}
.pt-025 {
    padding-top: 2.5rem;
}
.pl-025 {
    padding-left: 2.5rem;
}
.pr-025 {
    padding-right: 2.5rem;
}
.pb-025 {
    padding-bottom: 2.5rem;
}
.ptb-025 {
    padding-top: 2.5rem;
    padding-bottom: 2.5rem;
}
.plr-025 {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
}

.p-030 {
    padding: 3rem;
}
.pt-030 {
    padding-top: 3rem;
}
.pl-030 {
    padding-left: 3rem;
}
.pr-030 {
    padding-right: 3rem;
}
.pb-030 {
    padding-bottom: 3rem;
}
.ptb-030 {
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.plr-030 {
    padding-left: 3rem;
    padding-right: 3rem;
}

.p-035 {
    padding: 3.5rem;
}
.pt-035 {
    padding-top: 3.5rem;
}
.pl-035 {
    padding-left: 3.5rem;
}
.pr-035 {
    padding-right: 3.5rem;
}
.pb-035 {
    padding-bottom: 3.5rem;
}
.ptb-035 {
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
}
.plr-035 {
    padding-left: 3.5rem;
    padding-right: 3.5rem;
}

.p-040 {
    padding: 4rem;
}
.pt-040 {
    padding-top: 4rem;
}
.pl-040 {
    padding-left: 4rem;
}
.pr-040 {
    padding-right: 4rem;
}
.pb-040 {
    padding-bottom: 4rem;
}
.ptb-040 {
    padding-top: 4rem;
    padding-bottom: 4rem;
}
.plr-040 {
    padding-left: 4rem;
    padding-right: 4rem;
}

.p-045 {
    padding: 4.5rem;
}
.pt-045 {
    padding-top: 4.5rem;
}
.pl-045 {
    padding-left: 4.5rem;
}
.pr-045 {
    padding-right: 4.5rem;
}
.pb-045 {
    padding-bottom: 4.5rem;
}
.ptb-045 {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
}
.plr-045 {
    padding-left: 4.5rem;
    padding-right: 4.5rem;
}

.p-050 {
    padding: 5rem;
}
.pt-050 {
    padding-top: 5rem;
}
.pl-050 {
    padding-left: 5rem;
}
.pr-050 {
    padding-right: 5rem;
}
.pb-050 {
    padding-bottom: 5rem;
}
.ptb-050 {
    padding-top: 5rem;
    padding-bottom: 5rem;
}
.plr-050 {
    padding-left: 5rem;
    padding-right: 5rem;
}